Subject: [Sip] agenda requests

From: Rohan Mahy <[email-masked]>
Date: Mon, 28 Oct 2002 03:37:59 -0800

Hi,

I am now taking agenda requests for SIP. Please remember that agenda 
time will be to discuss open issues and should not be used as a 
tutorial on a specific draft. If you are the author of a chartered item 
which has no open issues, please ping the chairs so that we can give a 
brief status update on your behalf.  Also, please note that SIP has 
only a single agenda slot this time, so most individual submissions 
should be discussed in SIPPING, unless the chairs have directed 
otherwise.

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip